
/* ****************************************************************************** РАЗМЕР ДО 768 и на все ******************************************************************************** */

.layout__header{
	z-index:2
	}

.layout__header{
	-webkit-flex-shrink:0;
	-ms-flex-negative:0;
	flex-shrink:0; 
	margin-top: 12px;
	#border-bottom: 1px solid #000;							
	}
	
.header{	
	color:#fff;
	#background-color: #ddd;
	#border-bottom: 1px solid #000;							
	}


/* **************************************   хидер-контейнер и его разные размерности - *************************************** */
	
.header__container{
	padding-left:24px;
	padding-right:24px;	
	#background-color: #eee;
		padding-bottom: 40px;
		border-bottom: 1px solid #000;				
	}	
	
	
			.header__container__no__border-bottom{		
				border-bottom: 0px;
			}
			
			.header__container__padding-bottom-55px{	
				padding-bottom: 55px;
			}
			
			.header__container__padding-bottom-30px{	
				padding-bottom: 30px;
			}
	
		.header__container__2{
			padding-left:24px; /*768 */
			padding-right:24px;	
			#background-color: #eee;
			padding-bottom: 5px;
			border-bottom: 1px solid #000;							
			padding-top: 10px;
			}	
		
	
	
@media (min-width:768px){

	.header__container, .header__container__2{
		width:672px;
		margin-left:auto;
		margin-right:auto;
		padding-left:0;		
		padding-right:0;
				border-bottom:0;
				padding-bottom: 10px;
				
		}
		
		.header__container__2{					
							padding-top: 0px;
							}
		
	}

@media (min-width:1000px){
	.header__container, .header__container__2{
		width:904px;
		border-bottom:0;
		padding-bottom: 0px;
		}
		
		
						.header__container__2{					
							padding-top: 0px;
							}
		
	}


	@media (min-width:1250px){
		.header__container, .header__container__2{			
			width:1178px
		}
	}	
	
/* ******************************* конец хидер-контейнера ************************************ */


.header__main,.header__main__768,.header__top__menu{
	#display:none;
	display:block;
	
	#border-bottom: 1px solid #000;							
	}

.header__top{
	#line-height:60px
	}

	
.header__main__1000{
				display:none;
			}
	

		@media (min-width:768px){
			.header__main__768{
				display:none;
			}
			.header__main__1000{
				display:block;
			}
		}
	
	
	
.header__top__1000{
	#line-height:60px;
			display:none;
	}
	
		.header__top__768{	
			display:block;
		}
	
	
	
			@media (min-width:768px){
				.header__top__1000{
				display:block
				}
				
				.header__top__768{	
				display:none;
				}
			}
	
	
		
	
	
.header__top__container{
	position:relative;
	
	}



	
.header.is-black{
	color:#262626
	}
	
.header.is-menu .header__layout{
	position:fixed;	
	left:0;
	top:0;
	right:0;	
	}


	
	
	
	
	
	
	.header__main__menu{		
		#margin:0 -12px;
		margin:0;
		padding:0;
		list-style:none;
		#display:-webkit-flex;
		#display:-ms-flexbox;
		#display:flex;
		#-webkit-flex-direction:row;
		#-ms-flex-direction:row;
		#flex-direction:row;
		#-webkit-justify-content:space-between;
		#-ms-flex-pack:justify;
		#justify-content:space-between;
		font-family: Fugue-Mono,arial,sans-serif;
		font-size:14pt;
		#font-weight:400;
			letter-spacing: 0.8px;
		
		}

	.header__main__menu>li{
		#display:inline-block;
		display:block;		
		padding-left:0;
		padding-right:12px;
			padding-top:2px;
		#border-right: 1px solid;		
		}

	.header__main__menu>li a{
		#display:block;
		#width:100%;
		height:25px;
		border-bottom:2px solid transparent;
		transition:border-bottom-color 0.5s ease 0s;
		will-change:border-bottom-color
		}

	.header__main__menu>li a:hover{
		#border-bottom-color:#30BFB3;
		border-bottom-color:#000
		}
	
	
	
		
		.hide768 {
			display:none;
		}
		
		@media(min-width:768px){
			.hide768 {
				display:block;
			}
		}
	
		
		
		.hide1000 {
			display:block;
		}
		
		@media(min-width:768px){
			.hide1000 {
				display:none;
			}
		}

		.super_hide1000 {
			display:block;
		}

		@media(min-width:768px){
			.super_hide1000 {
				display:none !important;
			}
		}



	
	
	
	
	
	
	
	
	
	
	
	
	
	

.header__logo{
	position:relative;
	z-index:2;
	height:0;	
	width:130px;
	padding-bottom: 115px;
	
	
	}

.header__logo__layout{	
	#width:120px;	 	
	width:130px;
	#width:180px;	 	
	/* width:160px;	 */
	#line-height:56px;
	#font-size:32px;
	margin-left:0px;
	#margin-right:180px;	
	margin-right:auto;	
	margin-top:12px;
	#background-color:#ccc;
	
	}
	
	
	.header__logo__768{
			position:relative;
			z-index:2;
			height:0;	
			
			
			}

		.header__logo__layout__768{	
			#width:120px;	 	
			width:130px;
			#width:180px;	 	
			/* width:160px;	 */
			#line-height:56px;
			#font-size:32px;
			margin-left:0px;
			#margin-right:180px;	
			margin-right:auto;	
			margin-top:2px;
			#background-color:#ccc;
			
			}
	
	
	
/* 			@media (min-width:364px){		
			.header__logo__layout{	
				width:130px;
				
				}				
			} */
	
.header__logo__kk__layout{	
	#position: absolute;
	width:213px;	 
	/* width:160px;	 */
	#line-height:56px;
	font-size:32px;
	margin-left:80px;
	margin-right:180px;	
	margin-top:-42px
	}


	
	
	
	
.header__top__actions__item,.header__top__hamburger{
	display:inline-block;
	width:60px;
	border-left:1px solid transparent;
	text-align:center
	}

.header__top__hamburger{
	margin-right:-24px
	}

.header__top__actions{
	#background-color: #ccc;
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
	font-weight:500;
	vertical-align:top
	}

.header__top__actions__item{
	vertical-align:top
	}

.header__top__actions__item a,.header__top__actions__item i{
	transition:color .3s ease 0s;
	will-change:color
	}

.header__top__actions__item a:hover,.header__top__actions__item i:hover{
	color:rgba(38,38,38,.6)
	}

.header__top__actions__item--info,.header__top__actions__item--search{
	font-size:24px
	}

.header__top__actions__item--info>i,.header__top__actions__item--search>i{
	cursor:pointer
	}

.header__top__actions__item--lang{
	display:none
	}

.header__top__actions__item--lang>a{
	position:relative;
	top:2px
	}

.header.is-menu .header__top__actions__item,.header.is-menu .header__top__hamburger{
	border-left-color:rgba(255,255,255,.15)
	}	
	
	
	
	
	
	
	
	
	
.header__right__block{
	position:relative;
	z-index:0;
	height:auto;		
	}

	
.header__right__block__layout{	
	#background-color: #bbb;
	/* display: none; */	
	#width:145px;	 
	#width:170px;
	#width:143px;
	width:150px;
	#line-height:115%;
	line-height:105%;
	font-family	: DINPro-Regular,arial,sans-serif;	
	#font-size:10.8pt; 	
	font-size:9pt;	
	margin-left:auto;	
	margin-right:0;	
	margin-top:-68px;
	#margin-top:-58px;
	
	}

	
/* 			@media (min-width:364px){		
			.header__right__block__layout{					
				margin-top:-63px;
				width:150px;				
				line-height:105%;	
				font-size:9pt;				
				}				
			} */
	

			@media (min-width:768px){
				.header__right__block__layout{	
					margin-left:165px;
					margin-top:-118px;										
					width:205px;	 
					font-size:10.8pt;		
					#line-height:115%;					
					line-height:1.2em;
							
				}
			}
			
			@media (min-width:1000px){
				.header__right__block__layout{	
					margin-top:-118px;
					margin-left:195px;
					#line-height:115%;
					#line-height:17px;
					line-height:1.2em;
				}
			}
	
	
	
	
					.header__right__block__768{
						position:relative;
						z-index:0;
						height:0;		
						}
	
					.header__right__block__768__layout{	
						#background-color: #bbb;
						/* display: none; */	
						#width:145px;	 
						#width:170px;
						#width:143px;
						width:160px;
						#line-height:115%;
						line-height:105%;
						font-family	: DINPro-Regular,arial,sans-serif;	
						#font-size:10.8pt; 	
						font-size:8pt;
						letter-spacing: -0.06em;
						#margin-left:145px;
						margin-left:auto;
						#margin-right:auto;
						margin-right:0;
						#margin-top:-82px;
						margin-top:0px;
						#margin-top:-58px;
						text-align: right;
						}
	
						
						@media (min-width:327px) {
							.header__right__block__768__layout{	
								font-size:9pt;
								letter-spacing: -0.05em;
								text-align: left;
							}
						}
	
	
	
	.header__clock__block{
		display:none;
	}
	
	
			@media (min-width:768px){
			.header__clock__block{
				display:block;
				position:relative;
				z-index:3;
				height:auto;
				width:0;
				}
			}

			
			.header__clock__block__layout{	
				#background-color: #bbb;
				/* display: none; */					
				width:55px;
				#line-height:115%;				
				#margin-left:145px;
				margin-left:380px;
				#margin-right:auto;
				#margin-right:400px;
				#margin-top:-82px;
				margin-top:-82px;
				#margin-top:-58px;
						padding-bottom: 23px;
				
				}
				
			.header__clock__block__text{
				display:none;
				#background-color: #bbb;							
				width:110px;
				#line-height:115%;
				line-height:105%;
				font-family	: DINPro-Regular,arial,sans-serif;	
				font-size:10.8pt; 	
				#font-size:9pt;
				margin-left:380px;
				#margin-left:auto;
				#margin-right:auto;
				#margin-right:345px;
				#margin-top:-82px;
				margin-top:2px;
				#margin-top:-58px;
				padding-bottom:6px;
				
				}	
				
	
			@media (min-width:1000px){
				.header__clock__block__layout{											
					margin-left:520px;				
					padding-bottom: 0px;
					}
					
				.header__clock__block__text{	
					display:block;
					margin-left:520px;				
					
					}	
			}
			
			@media (min-width:1250px){
				.header__clock__block__layout{	
					#background-color: #bbb;
					/* display: none; */	
					
					width:55px;
					#line-height:115%;				
					#margin-left:145px;
					margin-left:720px;
					#margin-right:auto;
					#margin-right:400px;
					#margin-top:-82px;
					margin-top:-82px;
					#margin-top:-58px;
					
					}
					
				.header__clock__block__text{	
					#background-color: #bbb;							
					width:110px;
					#line-height:115%;
					line-height:105%;
					font-family	: DINPro-Regular,arial,sans-serif;	
					font-size:10.8pt; 	
					#font-size:9pt;
					margin-left:720px;
					#margin-left:auto;
					#margin-right:auto;
					#margin-right:345px;
					#margin-top:-82px;
					margin-top:2px;
					#margin-top:-58px;
					padding-bottom:6px;
					
					}	
			}
	
	
	
	
	
	
	
	
	
	
	
	
	
.header__blocks__strongtext{
	font-family	: DINPro-Medium,arial,sans-serif;	
	font-weight: 600;
	}	

	
	
.header__openinghours__block{
	position:relative;
	z-index:0;
	height:auto;
	}

.header__openinghours__block__layout{	
	#background-color: #ddd;
	/* display: none; */
	width:155px;	 
	/* width:160px;	 */
	line-height:115%;
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size:8pt;
	margin-left:auto;
	margin-right:165px;
	margin-top:-45px
	}	
	
	
	
			@media (min-width:768px){
				.header__openinghours__block__layout{	
					margin-top:-63px
				}
			}
			
			@media (min-width:1000px){
				.header__openinghours__block__layout{	
					margin-top:-85px
				}
			}
	
	
	
	
	
	
	

							
							
							
							
	
.header__lang__block{
	position:relative;
	z-index:3;
	height:0;
	}

.header__lang__block__layout{	
	#background-color: #ccc;
	/* display: none; */
	width:80px;	 
	/* width:160px;	 */
	#line-height:100%;
	font-size:9pt;
	#font-size:10.8pt;
	#margin-left:auto;
	#margin-right:0;
	margin-left:0; 
	margin-right:auto;
	margin-top:18px;
	text-transform:uppercase;
	#line-height:115%;
	font-family	: DINPro-Regular,arial,sans-serif;	
	text-align: left;
	}
	
	
					
				@media(min-width:768px)	 {
						.header__lang__block__layout{
					
					margin-left:auto;
					margin-right:0;
					
					margin-top:-65px;
					text-align: right;
					}
				}

	.lang__active{
		text-decoration:underline;
		font-weight:700;
	}
	
	
.header__link__block{
	position:relative;
	z-index:1;
	height:0;	
	}

.header__link__block__layout{	
	#background-color: #bbb;
	/* display: none; */
	width:195px;	 
	/* width:160px;	 */	
	line-height:100%;
	font-size:8pt;
	margin-left:auto; 				
	margin-right:0px;				
	margin-top:2px;					
	text-align: right;
	padding-bottom: 37px;
	}

			

					.header__link__block__768{
				position:relative;
				z-index:2;
				height:0;	
				}

			.header__link__block__layout__768{	
				#background-color: #bbb;
				/* display: none; */
				width:205px;	 
				/* width:160px;	 */	
				line-height:100%;
				font-size:8pt;
				margin-left:auto;
				margin-right:0px;
				margin-top:5px;
				text-align: right;
				}
			
			
	
.logo{
	display:inline-block;
	color:inherit;
	vertical-align:baseline
	}

a.link{
	display:inline-block;
	#color:inherit;
	#vertical-align:baseline;
	width: 22px; 
    height: 22px;
	background-repeat: no-repeat;
	background-size: cover;
	margin-left:-2px;
	}
	
	
		@media(min-width:768px){
				a.link{			
				width: 25px; 
				height: 25px;
				margin-left:0px;
				}
		}

.ico01{
	background-image: url(../images/ico01.png);     
   }
.ico01:hover{
	background-image: url(../images/ico01_2.png);     
   }

.ico02{
	background-image: url(../images/ico02.png);     
   }
.ico02:hover{
	background-image: url(../images/ico02_2.png);     
   }

.ico03{
	background-image: url(../images/ico03.png); 
   }
.ico03:hover{
	background-image: url(../images/ico03_2.png);     
   }

.ico04{
	background-image: url(../images/ico04.png);     
   }
.ico04:hover{
	background-image: url(../images/ico04_2.png);     
   }

.ico05{
	background-image: url(../images/ico05.png); 
   }
.ico05:hover{
	background-image: url(../images/ico05_2.png);     
   }

.ico06{
	background-image: url(../images/ico06.png); 
   }
.ico06:hover{
	background-image: url(../images/ico06_2.png);     
   }     
.ico07{
	background-image: url(../images/ico07.png); 
   }
.ico07:hover{
	background-image: url(../images/ico07_2.png);     
   }   


	
			.header__logo__image{
					
			background-image: url(../images/logo.png);
			background-repeat: no-repeat;
			background-size: cover;
			#background-color: #ddd;
			height: 61px;
			width:99px;
			}
			

img.img-logo-header{
  max-width: 75%;
  display: inline-block;
}

img.img-link{
  width: 20px;
  height: 20px;  
  display: inline-block;
}



/* ******************************************************************************** НАЧАЛО РАЗМЕРНОСТЕЙ ******************************************************************************** */

/* ****************************************************************************** РАЗМЕР ОТ 768 ДО 1000 ********************************************************************************* */
	
	
@media (min-width:768px){
	.header{		
		#height:150px;
		}

	
		
	.header__logo__layout{
		/* width:180px; */
		width:180px;
		#line-height:110px;
		#font-size:60px;		
		margin-right:auto;		
		}
		
		.header__logo__kk__layout{				 
		/* width:160px;	 */		
		margin-left:130px; 				
		margin-right:auto;	
		margin-top:-63px				
		}


  img.img-logo-header{
    max-width: 75%;
	
  }
  
  

		
				.header__logo__image{
						
				background-image: url(../images/logo.png);
				background-repeat: no-repeat;
				background-size: cover;
				height: 74px;
				width:120px;
				}
				

																		
																							


	
	
	
		.header__openinghours__block__layout{			
		width:173px;	 				
		font-size:9pt;		
		margin-right:170px;				
		}
	
	
	
	
				.header__lang__block__layout{			
					width:75px;	 
					/* width:160px;	 */		
					font-size:10.8pt;		
					margin-right:0px;
					margin-top:-2px;
					}
					
					.header__link__block__layout{			
					width:193px;	 
					margin-top:58px;
					#margin-left:auto;
					margin-right:0px;
					padding-bottom: 0px;
					
					
					line-height:100%;
					margin-left:auto;
						text-align: right;
					
					}
	
	

		
				img.img-link{
				  width: 25px;
				  height: 25px;  
				  display: inline-block;
				}
				
				a.link{				
				width: 25px; 
				height: 25px;
				}
		
		
		
	.header__top{
		#line-height:120px
		}

	.header__top__container{		
		text-align:left
		}

	.header__top__hamburger{
		width:auto;
		border:0
		}

	.header__top__actions{
		float:right;
		margin-right:-18px
		}

	.header__top__actions__item{
		display:inline-block;
		border:0
		}

	.header__top__actions__item--lang{
		text-transform:uppercase
		}

	.header__top__actions__item--search.is-hidden{
		opacity:0
		}

	.header__contacts{
		top:50%;
		margin-top:28px;
		left:auto;
		width:350px
		}

	.header__contacts:before{
		right:63px
		}

	
	.header.is-full .header__main{
		display:block;
		#background-color: #ccc;				
				#top: 60px;
				margin-top: 20px;
		
		}
		
					hr {
					position: relative;
					box-sizing:content-box;
					height:30px;
					width: 0px;
					top: -12px;
					
					}

	.header.is-full .header__main__menu{		
		margin:0 -10px;
					padding-top:45px;
		padding-left:12px;
		padding-right:12px;
		list-style:none;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-webkit-flex-direction:row;
		-ms-flex-direction:row;
		flex-direction:row;
		-webkit-justify-content:space-between;
		-ms-flex-pack:justify;
		justify-content:space-between;
		font-family: Fugue-Mono,arial,sans-serif;
		font-size:10pt;
		#font-weight:400;
		letter-spacing: 0.2px;
		line-height: 1.7em;
		
		}

	.header.is-full .header__main__menu>li{
		display:inline-block;		
		padding-left:0px;
		padding-right:0px;
		margin-top: -3px;
		#border-right: 1px solid;		
		}

	.header.is-full .header__main__menu>li a{
		display:block;
		width:100%;
		height:24px;
		border-bottom:2px solid transparent;
		transition:border-bottom-color 0.5s ease 0s;
		will-change:border-bottom-color
		}

	.header.is-full .header__main__menu>li a:hover{
		/* border-bottom-color:#30BFB3 */
		border-bottom-color:#000
		}
	
	
	


	}
	
	
	
	
	
	
	
	
	
	
/* ****************************************************************************** РАЗМЕР ОТ 1000 ДО 1250 ********************************************************************************* */
	
/* @media (min-width:1050px){ */
@media (min-width:1000px){
	
	.header{		
		height:auto;
		}

	.header__logo__layout {
		width:180px;
		line-height:110px;
		font-size:60px;
		
		margin-left:0px;
		margin-right:auto;
		margin-top: 12px
		}
		
		.header__logo__kk__layout{				 
		width:213px;	 
		margin-left:185px;
		margin-top:-114px
		}
	

  img.img-logo-header {
		max-width: 100%;
		}
	
	
				.header__logo__image{
						
				background-image: url(../images/logo.png);
				background-repeat: no-repeat;
				background-size: cover;
				height: 87px;
				width:140px;
				}
																									
																									
																
																		
				
	

		
		
		.header__openinghours__block__layout{			
		width:210px;	 				
		font-size:10.8pt;		
		margin-right:210px;
		}
						
						
						
						
						
						
						
						
		
		
		.header__lang__block__layout{			
		width:75px;	 
		/* width:160px;	 */		
		font-size:10.8pt;		
		margin-right:0px;
		margin-top:-2px;
		}
		
		.header__link__block__layout{			
		width:193px;	 
		margin-top:56px;
		#margin-left:auto;
		margin-right:0px;
		padding-bottom: 10px;
		
		}
		
		
			img.img-link{
				  width: 25px;
				  height: 25px;  
				  display: inline-block;
				}
			a.link{				
				width: 25px; 
				height: 25px;
				}
		
	
	.header.is-full .header__logo, .header.is-full .header__top__hamburger{
		/* display:none */
		
		}

	.header.is-full .header__top{
		
		}

	.header.is-full .header__top__container{
		
		}

	.header.is-full .header__top__menu{
		margin:0;
		padding:0;
		list-style:none;
		display:block
		}

	.header.is-full .header__top__menu>li{
		display:inline-block;
		padding-right:24px
		}

	.header.is-full .header__top__menu>li a{
		transition:color .3s ease 0s;
		will-change:color
		}

	.header.is-full .header__top__menu>li a:hover{
		color:rgba(38,38,38,.6)
		}

	.header.is-full .header__main{
		display:block;
		
				margin-top: 40px;
		
		}
		
					hr {
					position: relative;
					box-sizing:content-box;
					height:30px;
					width: 0px;
					top: -12px;
					
					}

	.header.is-full .header__main__menu{		
		margin:0 -12px;
		padding:0;
		padding-top:50px;
		list-style:none;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-webkit-flex-direction:row;
		-ms-flex-direction:row;
		flex-direction:row;
		-webkit-justify-content:space-between;
		-ms-flex-pack:justify;
		justify-content:space-between;
		font-family: Fugue-Mono,arial,sans-serif;
		font-size:13pt;
		#font-weight:400;
		
		line-height: 1.7em;		
		}
		
		@-moz-document url-prefix() {
			.header.is-full .header__main__menu{	
				line-height: 1.6em;
			}			
		}

	.header.is-full .header__main__menu>li{
		display:inline-block;
		#padding-left:12px;
		#padding-right:12px;
		padding-left:3px;
		padding-right:3px;
		#border-right: 1px solid;		
		}

	.header.is-full .header__main__menu>li a{
		display:block;
		width:100%;
		height:26px;
		border-bottom:2px solid transparent;
		transition:border-bottom-color 0.5s ease 0s;
		will-change:border-bottom-color
		}

	.header.is-full .header__main__menu>li a:hover{
		/* border-bottom-color:#30BFB3 */
		border-bottom-color:#000
		}

	
	
		
		
	}


/* ****************************************************************************** РАЗМЕР ОТ 1250 И БОЛЬШЕ ******************************************************************************** */

/* @media (min-width:1200px){ */
@media (min-width:1250px){
	
	
		
	.header__logo__layout{
		width:180px;
		line-height:110px;
		font-size:60px;
		
		margin-right:auto;
		margin-top: 12px;
		}
	
	
	 img.img-logo-header{
		max-width: 100%;
		}
	
	
	.header__logo__image{
				
		background-image: url(../images/logo.png);
		background-repeat: no-repeat;
		background-size: cover;
		height: 99px;
		width:160px;
		}
	
	.header__openinghours__block__layout{							
		margin-right:275px;
		}
	
	.header__lang__block__layout{									
		#margin-right:280px;
		}
	
	
	.header.is-full .header__top__menu>li{
		padding-right:48px
		}


	.header.is-full .header__main__menu>li{
		padding-left:12px;
		padding-right:12px;
		}
		
		

	}

	

/* ****************************************************************************** ОКОНЧАНИЕ ВСЕХ РАЗМЕРНОСТЕЙ *************************************************************************** */
	

.header.is-menu .header__logo{
	z-index:1001
	}

	


.logo.is-large{
	font-size:120px
	}
	
/* .icon-logo:before{
	content:"\e600"
	} */

/* [class*=" icon-"],[class^=icon-]{
	font-family:garage-icons;
	speak:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
	} */

.layout__footer,.layout__header,.layout__subscription{
	-webkit-flex-shrink:0;
	-ms-flex-negative:0;
	flex-shrink:0	
	}
	
	
.text__header{
	font-size:21px;
	margin-top:0!important;
	margin-bottom:0!important;
	padding:1.5em 24px .9em
	}


@media (min-width:768px){
	.text__header{
		width:672px;
		margin-left:auto;
		margin-right:auto;
		padding-left:0;
		padding-right:0;
		font-size:29px;
		line-height:32px
		}


	}


@media (min-width:1000px){
	.text__header{
		width:904px
		}


	}


@media (min-width:1200px){
	.text__header{
		width:1104px
		}


	}

					.classic__clock__block__title{
						margin-top:9px; 
						margin-bottom:3px;
					}
					
					.classic__clock__block__line{
						border-bottom:1px solid #000;
						margin-left: -15px;
						padding-top: 8px;
						#padding-bottom: 8px;
					}
					
					.classic__clock__block__text{
						padding-top: 6px;
					}
	




					.tooltip_clock_block { 
					  position: relative;
					  #cursor: help;
					}
					.tooltip_clock_block span {
					  position: absolute;
					  #margin-left: -30000px;
							display:none;																		
					  #background-color: rgba(0,0,0,.9);
					  background-color: rgba(255,255,255,1);
					  #color: #e0e0e0;            
					  color: #262626;             
					  #padding:0px;                          
					  padding-top:12px;
					  padding-left:15px;
					  #-webkit-border-radius: 5px;
					  #-moz-border-radius: 5px;
					  #-khtml-border-radius: 5px;
					  #border-radius: 5px;
					  font-family	: DINPro-Regular,arial,sans-serif;
					  font-size:10.8pt;
					  text-align: left;
					  line-height:115%;
						#box-shadow: 0 0 5px 2px #000;
						#box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
						#box-shadow: -18px -18px 20px -20px #000, 18px 18px 20px -20px #000;
						box-shadow:1px 1px 20px rgba(0, 0, 0, 0.4);
					}
					.tooltip_clock_block:hover span { 
							display:block;									
					  margin-left: 0;
					  width: 230px;          
					  #height: 30px;
					  height: 205px;
					  #width: auto;
					  z-index: 1000;
					  #top:50px;              
					  top:-12px;              
					  left:705px;                    
					}
					.tooltip_clock_block span:after{
					  content: '';
					  width:0;
					  height:0;
					  
					}




			
					
					
							
							@media (min-width:768px){
								
								.tooltip_clock_block:hover span {
									left:365px;
								}
							}

							@media (min-width:1000px){
								
								.tooltip_clock_block:hover span {
									left:505px;
								}
							}
								
							@media (min-width:1250px){
								
								.tooltip_clock_block:hover span {
									left:705px;
								}
							}





									.tooltip_clock_block_768 { 
									  position: relative;
									  #cursor: help;
									}
									.tooltip_clock_block_768 span {
									  position: absolute;
									  #margin-left: -30000px;
											display:none;																		
									  #background-color: rgba(0,0,0,.9);
									  background-color: rgba(255,255,255,1);
									  #color: #e0e0e0;
									  color: #262626;
									  #padding:0px;               
									  padding-top:12px;
									  padding-left:15px;
									  
									  font-family	: DINPro-Regular,arial,sans-serif;
									  font-size:10.8pt;
									  text-align: left;
									  line-height:115%;
										#box-shadow: 0 0 5px 2px #000;
										#box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
										box-shadow:1px 1px 20px rgba(0, 0, 0, 0.4);
									}
									.tooltip_clock_block_768:hover span {
											display:block;									
									  margin-left: 0;
									  width: 230px;
									  #height: 30px;
									  height: 205px;
									  #width: auto;
									  z-index: 2000;
													
									  #top:50px;
									  top:0px;
									  left:-15px;          
									}
									.tooltip_clock_block_768 span:after{
									  content: '';
									  width:0;
									  height:0;
									  
									}








									
	/* часы аналоговые идущие */
								
									
	#clock {
        	position: relative;
        	width: 55px;
        	height: 55px;
        	#margin: 20px auto 0 auto;    
			margin: 0px auto 10px auto;        				
        	list-style: none;
        	}
			
		#clock2 {
        	position: relative;
        	width: 55px;
        	height: 55px;
        	#margin: 20px auto 0 auto;    
			margin: 0px auto 0px 0px;        				
        	list-style: none;
        	}	
        
        
        #sec, #sec2, #sec3, #sec4  {
        	position: absolute;
        	width: 5px;
        	height: 55px;
        	top: 0px;
        	left: 25px;
        	z-index: 3;
           	}
           
        #min, #min2, #min3, #min4 {        	
			position: absolute;
        	width: 3px;
        	height: 55px;
        	top: 0px;
        	left: 26px;
        	z-index: 2;
           	}
           
        #hour, #hour2, #hour3, #hour4 {
			position: absolute;
        	width: 3px;
        	height: 55px;
        	top: 0px;
        	left: 26px;
        	z-index: 1;			
           	}
									
									
									
									
									
									
									




/* поиск */
			
			
.search__container__layout{	
	display:none;
	background-color: #fff;
	position: absolute;
	width: 235px;
	height: 50px;
	margin-left:0px;
	#margin-right:0;
	margin-top:1px;
	box-shadow:1px 1px 20px rgba(0, 0, 0, 0.4);
}


		@media (min-width:768px){
			.search__container__layout{
				width: 300px;
				margin-left:372px;
				margin-top:0;
			}
		}

		@media (min-width:1000px){
			.search__container__layout{
				margin-left:604px;				
			}
		}					
		
		@media (min-width:1250px){
			.search__container__layout{
				margin-left:880px;
			}
		}


.search__container{	
	position: relative;	
	margin-left:13px;
	margin-top:11px;
}
		
		@media (min-width:768px){
			.search__container{	
				margin-left:19px;
				margin-top:11px;
			}
		}
		
		@media (min-width:1000px){
			.search__container{	
				margin-left:19px;
				margin-top:12px;
			}
		}

.search__form__field{
	width: 145px;
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size: 10.8pt;
	height: 23px;	
}
		
		@media (min-width:768px){
			.search__form__field{
				width: 200px;				
			}
		}

.search__form__button{
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size: 10.8pt;
	letter-spacing: -0.05em;
}
			
			
/* поиск */







.recommendations__search{
	#background-color:#ddd;	
	padding-bottom:0px;
	#border-bottom: 1px solid;	
	}
				@media (min-width:1000px){
					.recommendations__search{
						padding-bottom:0px;						
					}		
				}
				
				@media (min-width:1250px){
					.recommendations__search{
						padding-bottom:0px;
					}		
				}

	
	
.recommendations__container__search{
	padding-left:24px;
	padding-right:24px;	
	#border-bottom:1px solid #000;
	}

	.recommendations__container__search__border{
		border-bottom:1px solid #000;
		padding-bottom: 40px;
	}

	@media (min-width:768px){
		.recommendations__container__search{
			width:672px;
			margin-left:auto;
			margin-right:auto;
			padding-left:0;
			padding-right:0;
			border-bottom:0;
			border-top: 1px solid;
			}
			
		.recommendations__container__search__border{
			border-bottom:0;
			padding-bottom:0;
			}	
		}


	@media (min-width:1000px){
		.recommendations__container__search{
			width:904px;
			border-top:0;
			}
		}


	@media (min-width:1250px){
		.recommendations__container__search{
			width:1178px
			}
		}








									
									
.searchresult__text__title {
	font-family: DINPro-Medium,arial,sans-serif;
	font-size:12pt;											
	#letter-spacing: 0.8px;
	font-weight: 600;
	line-height: 20px;
	color: #000;
	#background-color: #ddd;
	#margin-left: 25px;
	margin-top: 40px;
	margin-bottom: 30px;	
}	

			@media (min-width:1000px){
				.searchresult__text__title {
					border-top: 1px solid #000;
					padding-top: 40px;
				}
			}

.searchresult__text {
	font-family: DINPro-Regular,arial,sans-serif;
	font-size:12pt;											
	#letter-spacing: 0.8px;
	font-weight: 400;
	line-height: 20px;
	color: #000;
	#background-color: #ddd;
	#margin-top: 40px;
	margin-bottom: 0px;
}

.searchresult__text a {
	text-decoration:underline;
}

.searchnoresult__text {
	font-family: DINPro-Regular,arial,sans-serif;
	font-size:12pt;											
	#letter-spacing: 0.8px;
	font-weight: 400;
	line-height: 20px;
	color: #000;
	#background-color: #ddd;
	#margin-left: 25px;
	#margin-top: 0px;
	padding-bottom: 90px;
}


.page404__text, .unsubscribe__text, .comingsoon__text {
	font-family: DINPro-Regular,arial,sans-serif;
	font-size:12pt;											
	#letter-spacing: 0.8px;
	font-weight: 400;
	line-height: 20px;
	color: #000;
	#background-color: #ddd;
	#margin-left: 25px;
	margin-top: 40px;
	margin-bottom: 40px;
}
		@media (min-width:768px){
			.page404__text, .unsubscribe__text, .comingsoon__text {
				margin-top: 80px;
				margin-bottom: 0px;
			}
		}
		
		@media (min-width:1000px){
			.page404__text, .unsubscribe__text, .comingsoon__text {
				border-top: 1px solid #000;
				padding-top: 40px;
				margin-top: 40px;
				margin-bottom: 0px;
				
			}
		}




.newsletter__container {
	#background-color: #ddd;
	position: relative;	
	margin-left:13px;
	margin-top:11px;
	padding-top: 10px;
	left: -19px;
	width: 100%;
	padding-bottom: 40px;
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size: 10pt;	
}

		@media (min-width:768px){
			.newsletter__container {
				margin-left:19px;
				margin-top:11px;
				padding-top: 20px;
				width: 672px;
				top: 28px;
				font-size: 12pt;
			}
		}
		
		@media (min-width:1000px){
			.newsletter__container {
				margin-left:19px;
				margin-top:12px;
				padding-top: 30px;				
				width: 904px;
				border-top:1px solid #000;
			}
		}
		
		@media (min-width:1250px){
			.newsletter__container {
				width: 1178px;
			}
		}


.newsletter__text {
	font-family: DINPro-Regular,arial,sans-serif;
	font-size:12pt;
	#padding-top: 10px;
}

.newsletter__field{
	width: 130px;
}
		
		@media (min-width:768px){
			.newsletter__field{
				width: 250px;
				color:#000;
			}
		}


	